RubyGems Navigation menu

sps-ftpd-driver 0.1.0

Uses the ftpd gem to publish an SimplePubSub notice whenever a file is uploaded.

Versions:

  1. 0.3.0 - June 22, 2015 (9 KB)
  2. 0.2.0 - February 18, 2015 (9 KB)
  3. 0.1.1 - February 17, 2015 (9 KB)
  4. 0.1.0 - February 17, 2015 (9 KB)

Runtime Dependencies (2):

  • ftpd >= 1.1.1, ~> 1.1
  • sps-pub >= 0.4.0, ~> 0.4
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    d62cb62a00db6dd6bb41a5030ee2655cc22cc927f30b53bd8be4f33e8f5cd9bf

    Total downloads 7,474

    For this version 1,649

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: